Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/people/employees/{employeeReference}/skills \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "externalReference": "<string>", "name": "<string>", "description": "<string>", "possibleWorkstations": 123, "skillCount": 123, "deletedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>" } ], "totalCount": 123 }
Requires Production.Employees.Read permissions
Production.Employees.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes